Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#3381 closed defect (fixed)

rtems-test command line documentation appears to be out of date

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: doc Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

https://docs.rtems.org/branches/master/user/tools/tester.html#command-line-help does not look like the current output of the --help.

This may also apply to other branches and branch specific tickets filed.

Change History (4)

comment:1 Changed on 03/27/18 at 19:26:10 by Joel Sherrill

Component: tooldoc
Owner: set to Chris Johns
Status: newassigned

comment:2 Changed on 04/04/20 at 20:52:10 by Gedare Bloom

The simple solution is to not show the excerpt of --help output. Having these output examples that are not forward-compatible is a bit of a pain.

comment:3 in reply to:  2 Changed on 04/28/20 at 05:22:16 by Chris Johns

Replying to Gedare Bloom:

The simple solution is to not show the excerpt of --help output. Having these output examples that are not forward-compatible is a bit of a pain.

I agree. I will remove it.

comment:4 Changed on 04/28/20 at 05:27:54 by Chris Johns <chrisj@…>

Resolution: fixed
Status: assignedclosed

In [changeset:"8bf866b3f7c2a13fbb6a76dc89be5d0fe7a2023d/rtems-docs" 8bf866b/rtems-docs]:

user/tester: Remove command line help as output

Closes #3381

Note: See TracTickets for help on using tickets.